clang-tools 6.0.0

Namespaces
ForbiddenSubclassingCheck.cpp File Reference
`#include "ForbiddenSubclassingCheck.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "llvm/ADT/Hashing.h"`
`#include "llvm/ADT/SmallVector.h"`
`#include "../utils/OptionsUtils.h"`
Include dependency graph for ForbiddenSubclassingCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::objc